html{font-size:100.01%;height:100%;}

body{
	min-height:100%;
	height:100%;
	padding:0;
	margin:0;
	color:#fff;
	font-size:12px;
	text-align:left;
	min-width:917px;
	min-height:430px;
	background-color: #fff;
	line-height: 18px;
	background-image: url(../images/new.jpg);
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
}
html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;}

hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 100%;
	border-height: 1px;
	border-color: #ffffff;
} 

TD, BODY, DIV, TEXTAREA{font-family: Arial, Tahoma, sans-serif;}
IMG{
	margin-right: 10px;
}
TD, FORM{padding:0px;margin:0;}
TABLE{margin-top:10px; border-collapse: collapse;}
.cf:after{content: "";display:block;height:0;clear:both;visibility:hidden;width:0;}
.cf{display:inline-block;}
* html .cf{zoom:1;display:block;}
.ww{width:100%;}
.alignleftform{
	float: left;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	padding-left: 50px;
}


.alignrightform{
	float: left;

	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
}



/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/


.boxedcontainer		{	display: block; max-width: 917px; margin:auto; padding:0px}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width: 100%;
	position: relative;
	padding: 0;
	background-image: url(../images/slider/slide1back.png);
}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}



#cnt{position:relative;z-index:2;width:917px;margin:0 auto;text-align:left;height: auto !important;min-height:100%;height:100%;}
#bbg{width:100%;overflow:hidden;position:fixed;z-index:1;top:0;left:0;}
#logo{display:block;position:absolute;background:url(../images/logo.jpg) 0 0 no-repeat;width:390px;height:75px;margin:5px 0 0 0;}
#logo span{display:none;}
#order{font:bold 30px Arial;color:#339999;text-align:right;padding:33px 1px 0 0;}
#menu{
	margin:0;
	list-style:none;
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 6px;
}



#menu li {
	float: left;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.09em;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}


#menu .active{
 font-weight: 700;
	cursor: default;
	color: #339999;
}
#menu .hover{

	cursor: default;
	color: #339999;
}

#bt{
	height: 90px;
	width: 917px;
	margin-top: 20px;
	z-index: 2;
	text-align: left;
	background-image: url(../images/footerbg.png);
	vertical-align: middle;

}
#bt2{
	height: 110px;
	width: 917px;
	margin-top: -3px;
	z-index: 2;
	text-align: left;
	background-image: url(../images/footerbg.png);
	vertical-align: middle;

}
#copy{
	float:right;
	text-align:right;
	font-size:13px;
	padding:12px 14px 0 0;
	font-weight: bold;
	letter-spacing: 1pt;
	line-height: 20px;
}

ul {
    list-style-position: outside;
    list-style-type: square;
}
li {
  
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: 0;
}
.lIt{
	float: left;
	width: 150px;
	margin: 15px 0 12px 15px;
	padding: 0;
	
}
.lIt a{
	display: block;
	color: #FFF;
	font-weight: bold;
}
.lIt a hover{
	display: block;
	color: #FFF;
	font-weight: bold;
}
.form a{
	color: #FFF;
}
.form a:hover{
	color: #FFF;
	text-decoration: underline;
}
.form a:active{
	color: #FFF;
	text-decoration: underline;
}
h1 a{
	color: #FFF;
}


.link a{
	color: #FFF;
	text-decoration: underline;
}

.link a:hover{
	color: #FFF;
	text-decoration: underline;
}


.link a:visited{
	color: #FFF;
	text-decoration: underline;
}

#cont{background:url(../images/cont2.png) 0 0;margin:0; width:917px;}
h1{
	border-bottom:1px solid #999999;
	font:24px Arial;
	font-weight:600;
	line-height: 30px;
	clear:both;
	margin-top: 0;
	margin-right: 54px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left:0px;
}

h2{
	
	font:22px Arial;
	font-weight:600;
	line-height: 28px;
}

h3{
	
	font:18px Arial;
	font-weight:400;
	line-height: 24px;
}



.press_thumbs
{
	font-size:14px;
	font-weight:bold;
	float: left;
	height: 275px;
	width: 200px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 20px;
}
.more{font-size:14px;font-weight:bold;padding:3px 0 14px 39px;}

.ourproducts .lf{width:340px;float:left;}
.ourproducts .rg{width:576px;float:right;}
.ourproducts .lf ul{margin-top:20px;}
.ourproducts .lf ul li{font-size:14px;padding:0 30px 4px 0;}
.prod{float:left;text-align:center;font-size:14px;font-weight:bold;width:174px;margin:25px 18px 0 0;}
.prod a{display:block;margin-bottom:6px;}
.prod img{border:0px solid #64276A;}
.bigimage{float:left;margin:0 18px 0 0;}
.home h1{
	clear:none;
	float:none;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 18px;
}


.topic{margin:0 20px 0 14px;border-bottom:1px solid #999;}
.topic h1{border:0;float:left;margin-left:0px;}
.topic .cart{float:right;color:#85ABDA;font-weight:bold;border:1px solid #FEFEFE;border-left:2px;background:#F1F1F1 url(../images/cartbg.jpg) 0 0 no-repeat;padding:10px 9px 8px 43px;margin:23px 2px 0 0;}
.ozs{width:85px;float:left;padding:46px 0 6px 24px;}
.ozs img{border:0px solid #64276A;margin:0 0 9px 0;}
.bpic{width:180px;float:left;}
.col3{
	width: 283px;
	height: 250px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
	bottom: 0px;
}
.info{
	width:850px;
	float:left;
	padding-left:00px;
	padding-right:0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: 20px;
	margin-left: 30px;
}

.info2{
	width:887px;
	float:left;
	padding-left:50px;
	padding-right:0px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.bpic .nm{font:bold 16px Arial;padding:12px 0 7px 0;}
.bpic img{border:0px solid #64276A;margin:0 0 15px 0;}
.mpic img{
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0;

}
.single .text3{width:610px;float:right;padding-top:0px;}
.single .text{width:630px;float:right;padding-top:0px;}
.single .text2{
	width:840px;
	float:left;
	padding-top:0px;
	padding-left:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.single .text p{font-size:14px;line-height:18px;}
.single .lf{float:left;}
.single .rg{float:right;padding-bottom:24px;}
.single .lf td{padding:0 19px 19px 0;font-weight:bold;}
.single .lf td select{width:56px;font-size:11px;}
.single .lf .aaa{font-size:12px;}
.single .lf .mm{background:#64276A;cursor:pointer;border:1px solid #fff;font-size:12px;font-weight:bold;padding:12px 18px 11px 18px;color:#fff;margin:6px 0 34px 0;}
.single .rg .nm{font-weight:bold;clear:both;padding:0 0 7px 3px;}
.single .rg .aaa{cursor:pointer;font-size:12px;}
.single .rg img{border:0px solid #64276A;}
.single .rg a{display:block;float:left;margin:0 8px 0 2px;}
.aaa{cursor:pointer;font-size:12px;}

.pr{width:451px;margin:0 0 5px 5px;height:220px;background:url(../images/cont2.png);float:left;}
.prsw{width:445px;margin:0 0 5px 5px;height:auto;background:url(../images/cont2.png);float:left;}
.pr5{width:451px;margin:0 0 5px 5px;height:250px;background:#000;float:left;}

.pr4{width:905px;margin:0 0 5px 5px;height:230px;background:#000;float:left;}

.pr3{width:860px;margin:0 0 5px 5px;height:427px;background:#000;float:left;}
.pr2{
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.pr .im img{border:0px solid #64276A;}
.prsw .im img{border:0px solid #64276A;}
.noimageborder .im img{border:0;}
.pr .im{
	vertical-align:top;
	padding-right:5px;
}
.pr .dt{width:100%;vertical-align:top;}
.pr .nm{font-size:14px;padding:12px 0 6px 3px;line-height:20px;}
.prsw .nm{font-size:14px;padding:12px 0 6px 3px;line-height:20px;}
.pr select{font-size:11px;width:45px;margin:0 10px 0 7px;}
.pr table{width:100%;}
.pr th{font-size:12px;text-align:left;font-weight:bold;padding-left:5px;padding-bottom:10px;}

.pr td td{padding-bottom:1px;}
.pr td td span{display:block;font-size:10px;line-height:11px;}
.pr .nm a{text-decoration:underline;}
.pr .im,.pr .dt{height:147px;}
.noimageborder .nm{padding-bottom:24px;}
.last .nm{padding-bottom:6px;}
.pr .price{text-align:right;white-space:nowrap;}
#wholesale{padding:18px 0 6px 0;}
.without .bpic{margin-left:18px;}
.without .info{width:531px;}

#cart{padding:0 10px 0 10px;

			margin-left: 10;}
#cart table{
	width:100%;
	left: 30px;


}
#cart th.fst{padding-left:16px;}
#cart th{padding:10px 0 5px 0;color:#FBFBFB;text-align:left;font-weight:bold;border-bottom:1px solid #C4C6C8;}
#cart td{
	border-bottom:1px solid #C2C5C8;
	padding-top: 10px;

	padding-bottom: 10px;
	padding-left: 10;

}
#cart .tx{border:1px solid #808080;padding:2px 2px 3px 2px;width:22px;}
#cart td.fst{padding-left:21px;}
#cart .updatecart td{padding:7px 0 6px 0;border-bottom:0px solid #C7C8CA;}
#cart .total td{border:0;padding:17px 0 30px 0;}
#cart td.total{font-weight:bold;text-align:right;}
#cart td.prs,#cart th.prs{text-align:right;padding-right:30px;}
#cart .checkout td{padding:0;text-align:right;padding:0 0 60px 0;border:0;}
#cart .button{border:1px solid #fff;color:#fff;background:#64276A;font-weight:bold;padding:2px 21px 3px 21px;}

a{
	color:#555;
	text-decoration:none;
}
a:focus,a:hover a:hover{
	text-decoration:none;
	color: #339999;
}



#cart td.leftoffset
{
	padding-left:200px;
}.copy_all {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#cart_text .a

 {
color: #000;
}#cart_text {
	color: #FFF;
}
#cnt #cont div form table tr td table tr .main .main #text_link b u {
	color: #FFF;
}
#cnt #cont .topic .ww.cf h4 {
	color: #FFF;
	text-decoration: underline;
}
#cnt #cont #wholesale .pr .pr2 table tr .dt table tr .ww a u {
	color: #FFF;
}
#cnt #cont #wholesale .pr .pr2 table tr .dt table tr .ww a {
	color: #FFF;
}
#cnt #cont .info .col3 .ww a u {
	color: #FFF;
}
#cnt #cont .info .col3 p a u strong {
	color: #FFF;
}
#cnt #cont .info .col3 p a u strong {
	color: #FFF;
}
